[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.Sections

Sections - the short segments of the header, separated by vertical bars, that function as the elementary selection units of the header

## Declaration

Source position: comctrls.pp line 2750

`published property TCustomHeaderControl.Sections: THeaderSections read FSections write SetSections;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.